.banner{
	background-image: url(../img/products_banner_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 0 34%;
	text-align: center;
    margin-top:60px;
	padding: 100px 0 80px;
	color: #fff;
	font-size: 20px;
}
.banner>div:first-child{
	font-size: 32px;
	color: #000000;
	margin-bottom: 50px;
}
.banner>div:first-child>span:last-child{
	color: #fff;
}
.products{
	background: #f9f9f9;
}
.products_container{
	margin: 0 auto;
	width: 1024px;
	padding: 50px 0;
}
.products_container>div{
	overflow: hidden;
}
.products_container>div>div{
	width: 50%;
	float: left;
	padding: 30px 70px;
	box-sizing: border-box;
}
.product{
	text-align: center;
	color: #808080;
	font-size: 15px;
	line-height: 24px;
	opacity: 0;
	transform: translateY(350px);
	transition: all 1s ease; 
}
.products_container .finishAnimation{
	opacity: 1;
	transform: translateY(0);
}
.product>div{
	text-align: center;
}
.product>div>img{
	width: 132px;
	height: 100px;
}
.product>h4{
	font-weight: normal;
	color: #0F55A8;
	font-size: 22px;
	margin: 20px 0;
}
.products_tab{
	padding-bottom: 80px;
}
.adv_pagination{
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 80px;
}
.adv_pagination>div{
    display:flex;
    flex:1;
    /* justify-content:space-evenly; */
    justify-content:center;
	flex-wrap: nowrap;
}
.adv_pagination>div>div{
	margin: 0 15px;
	transition: all 0.3s ease;
}
.adv_pagination .btn:hover{
	color: #0F55A8;
}
.adv_pagination .curr_adv{
	background: #a8a8a8;
	border: 1px solid #a8a8a8;
}
.adv_container{
	width: 1280px;
	/* height: 510px;350 */
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	margin-top:70px;
}
.adv_window{
	width:5120px;
	/* position: absolute; */
	/* height: 510px;350 */
	/* top:0;
	left: 0; */
	transition: all 0.5s ease;
}
.adv_window>div{
	float: left;
	width: 1280px;
	height: 510px;
	box-sizing: border-box;
}
/**
*获客宝盒产品
*/
.huoke-wrap{
	background: rgba(246, 250, 253, 0.5);
	position: relative;
}

.huoke-wrap::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 1035px;
	bottom: 0;
	left: 0;
	z-index: -1;
	background-image: url('/img/product/path.svg');
}
/**
*AI客服
*/
.huoke-wrap>.pro-wrap{
	padding: 100px 137px 0 140px;
	position: relative;
	display: flex;
	justify-content: end;
}
.huoke-wrap>.pro-wrap>.text{
	font-family: "思源黑体";
	width: 445px;
	position: absolute;
	left: -500px;
	top: 100px;
	transition: all 0.5s;
	transition-delay: 0.3s;
	opacity: 0;
	z-index: 1;
}
.huoke-wrap>.pro-wrap>.text>.icon-wrap{
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius:  10px 0px 10px 0px;
	background: rgba(49, 109, 179, .1); 
	overflow: hidden;  
}
.huoke-wrap>.pro-wrap>.text>.icon-wrap>img{
	width: 14px;
	height: 14px;
}
.huoke-wrap>.pro-wrap>.text>.large-title{
	font-size: 24px;
	line-height: 32px;
	color: rgba(15, 85, 168, 1);
}
.huoke-wrap>.pro-wrap>.text>.title{
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: rgba(0, 0, 0, 0.85);
	margin-top: 14px;
}
.huoke-wrap>.pro-wrap>.text>.content{
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	color: rgba(0, 0, 0, 0.65);
}
.huoke-wrap>.pro-wrap>.text>.button{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: rgba(255, 255, 255, 1);
	border-radius: 2px;
	background: rgba(15, 85, 168, 1);
	padding: 0 32px;
	height: 40px;
	line-height: 40px;
	width: fit-content;
	margin-top: 24px;
	transition: all 0.3s;
}
.huoke-wrap>.pro-wrap>.text>.button:hover{
	background: rgb(20, 106, 211);
	cursor: pointer;
}
.huoke-wrap>.pro-wrap>.img{
	width: 634px;
	height: 460px;
	transform: translateX(650px);
	transition: all 0.3s;
	transition-delay: 0.5s;
}
.huoke-wrap>.pro-wrap>.img>picture{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.huoke-wrap>.pro-wrap>.img>picture>img{
	width: 100%;
}

/* 
加载动画
 */
.huoke-wrap>.pro-wrap>.text.finishAnimation{
	left: 140px;
	opacity: 1;
}

.huoke-wrap>.pro-wrap>.img.finishAnimation{
	transform: translateX(0);
}

/**
交互左右顺序（描述和图片）
*/
.huoke-wrap>.pro-wrap.reserver{
	justify-content: start;
	padding: 122px 0 0 0;
}

.huoke-wrap>.pro-wrap.reserver>.text{
	right: -500px;
	left: unset;
	top: 50%;
	transform: translateY(-50%);
}

/* 
交互左右顺序 加载动画
 */
 .huoke-wrap>.pro-wrap.reserver>.text.finishAnimation{
	right: 140px;
	opacity: 1;
}
.huoke-wrap>.pro-wrap.reserver>.img{
	transform: translateX(-600px);
}
.huoke-wrap>.pro-wrap.reserver>.img.finishAnimation{
	transform: translateX(0);
}
/**
ai导播
*/
.huoke-wrap>.pro-wrap.reserver.ai-daobo>.text{
	
}
.huoke-wrap>.pro-wrap.reserver.ai-daobo>.img{
	width: 508px;
	height: 591px;
}
/**
商机管理
*/
.huoke-wrap>.pro-wrap.business-mng{
	padding-bottom: 0;
}
.huoke-wrap>.pro-wrap.business-mng>.text{

}
.huoke-wrap>.pro-wrap.business-mng>.img{
	width: 391px;
	height: 430px;
	/* transform: translateY(-131px); */
}
.huoke-wrap>.pro-wrap.business-mng>.img.finishAnimation{
	transform: translateY(-131px);
}
/**
线索管理
*/
.huoke-wrap>.pro-wrap.clue-mng{
	padding-top: 0;
}
.huoke-wrap>.pro-wrap.clue-mng>.text{
	
}
.huoke-wrap>.pro-wrap.clue-mng>.img{
	width: 391px;
	height: 430px;
	padding-left: 267px;
}

/**
统计分析
*/
.huoke-wrap>.pro-wrap.statistic-analysis{
	padding-right: 0;
}
.huoke-wrap>.pro-wrap.statistic-analysis>.text{
	left: 140px;
	top: 50%;
	transform: translateY(-50%);
}
.huoke-wrap>.pro-wrap.statistic-analysis>.img{
	width: 563px;
	height: 648px;
}

/**
直播盯盘
*/
.huoke-wrap>.pro-wrap.liveing-wrok{
	padding-top:0 ;
	transform: translateY(-77px);
}
.huoke-wrap>.pro-wrap.liveing-wrok>.text{
	
}
.huoke-wrap>.pro-wrap.liveing-wrok>.img{
	width: 634px;
	height: 460px;
	margin-left: -80px;
}

/**
直播复盘
*/
.huoke-wrap>.pro-wrap.live-history{
	padding-top:40px ;
}
.huoke-wrap>.pro-wrap.live-history>.text{
	top: 38%;
}
.huoke-wrap>.pro-wrap.live-history>.img{
	width: 410px;
	height: 430px;
}

/**
直播分析
*/
.huoke-wrap>.pro-wrap.live-analysis{
	padding-top:40px ;
}
.huoke-wrap>.pro-wrap.live-analysis>.text{
	
}
.huoke-wrap>.pro-wrap.live-analysis>.img{
	width: 230px;
	height: 430px;
	padding-left: 267px;
}

/**
抖音小程序（门店端）
*/
.huoke-wrap>.pro-wrap.douyin-store{
	position: relative;
	padding-top: 149px;
}
.huoke-wrap>.pro-wrap.douyin-store::before{
	content: '';
	position: absolute;
	left: -80px;
    top: -40px;
	width: 400px;
	height: 400px;
	border-radius: 50%;
	background-color: rgba(239, 244, 250, 1);
}
.huoke-wrap>.pro-wrap.douyin-store::after{
	content: '';
	position: absolute;
	left: -80px;
	top: 170px;
    width: 255px;
    height: 255px;
	border-radius: 50%;
	border: 1px solid rgba(15, 85, 168, 0.2);
}
.huoke-wrap>.pro-wrap.douyin-store>.text{
	top: 170px;
}
.huoke-wrap>.pro-wrap.douyin-store>.img{
	width: 306px;
	height: 448px;
}

/**
抖音小程序（集团版）
*/
.huoke-wrap>.pro-wrap.douyin-group{
	
}
.huoke-wrap>.pro-wrap.douyin-group>.text{
	top: 62%;
}
.huoke-wrap>.pro-wrap.douyin-group>.img{
	width: 230px;
	height: 430px;
	padding-left: 267px;
}

/**
抖音小程序（集团版）
*/
.huoke-wrap>.pro-wrap.account-matrix{
	padding-right: 141px;
}
.huoke-wrap>.pro-wrap.account-matrix>.text{
	top: 40%;
}
.huoke-wrap>.pro-wrap.account-matrix>.img{
	width: 1039px;
	height: 460px;
}

/**
多层级数据看板
*/
.huoke-wrap>.pro-wrap.multilevel-data-signage{
	/* padding-right: 141px; */
}
.huoke-wrap>.pro-wrap.multilevel-data-signage>.text{
	/* top: 40%; */
}
.huoke-wrap>.pro-wrap.multilevel-data-signage>.img{
	width: 230px;
	height: 430px;
	padding-left: 267px;
}

/**
异地线索分发
*/
.huoke-wrap>.pro-wrap.remote-clue-distribution{
	/* padding-right: 141px; */
	padding-bottom: 45px;
}
.huoke-wrap>.pro-wrap.remote-clue-distribution>.text{
	top: 40%;
}
.huoke-wrap>.pro-wrap.remote-clue-distribution>.img{
	width: 523px;
	height: 485px;
	padding-left: 120px;
}

.swiper-pagination{
	display: none;
}
.download-wrap{
	position: fixed;
	bottom: 100px;
	right: 0;
	width: fit-content;
	box-shadow: 0 0px 10px #ccc;
    padding: 5px;
    border-radius: 5px;
	background-color: #fff;
}

.download-wrap > .wrap{

}
.download-wrap > .wrap > .qrcode{
	text-align: center;
}
.download-wrap > .wrap > .qrcode:first-of-type{
	margin-bottom: 5px;
}
.download-wrap > .wrap > .qrcode .img{
	padding: 5px;
	border: 1px solid;
	width: 140px;
	height: 140px;
	cursor: default;
	display: flex;
	align-items: center;
	justify-content: center;
}


@keyframes retoe {
	0%{
		transform: rotate(0);
	}
	100%{
		transform: rotate(360deg);
	}
}
.download-wrap > a{
    color: rgba(15, 85, 168, 1);
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;

}
.download-wrap >  a:hover{
    cursor: pointer;
    text-decoration: underline;
}


/**
    *
    小屏幕
*/
@media screen and (max-width:1280px){
    .adv_container{
        width:100%;
        margin-top:10px;
        /* height:320px;
        line-height:320px; */
    }
    .banner{
        margin-top:50px;
        padding:40px 15px;
        font-size:16px;
    }
    .banner>div:first-child{
        font-size:26px;
        margin-bottom:30px;
    }
    .products_container{
        width:100%;
        box-sizing:border-box;
        padding:20px 8px;
    }
    .products_container>div>div{
        padding:0 8px 0 7px;
    }
    .product{
        font-size:14px;
        line-height:22px;
    }
    .products_container>div:first-child{
        margin-bottom:30px;
    }
    .product>h4{
        font-size:18px;
        margin:10px 0;
    }
    .adv_pagination{
        flex-wrap:wrap;
        padding-top:30px;
    }
	.adv_pagination>div{
		justify-content: left;
		flex-wrap: nowrap;
		overflow: auto;
	}
    .adv_pagination .btn{
        margin-bottom:15px;
		white-space: nowrap;
		padding: 0 15px;
    }
    .adv_item{
        padding:0;
    }
    .adv_item img{
        width:100%;
    }
    .products_tab{
        padding-bottom:10px;
    }
    .adv_window>div{
        height:auto;
    }
    .adv_window{
        height:auto;
    }



	/**
*获客宝盒产品
*/
.huoke-wrap{
	background: #fff;
	position: relative;
}

.huoke-wrap::after{
	display: none;
}
/**
*AI客服
*/
.huoke-wrap>.pro-wrap{
	padding: 40px 14px;
	position: relative;
	display: block;
	width: 100%;
	box-sizing: border-box;
	background: rgba(246, 250, 253, 1);
}
.huoke-wrap>.pro-wrap>.text{
	position: static;
	width: 100%;
	overflow: hidden;
	opacity: 1;
}
.huoke-wrap>.pro-wrap>.text>.icon-wrap{ 
	margin: 0 auto;
}

.huoke-wrap>.pro-wrap>.text>.large-title{
	font-size: 18px;
	text-align: center;
}

.huoke-wrap>.pro-wrap>.text>.button{
	font-size: 12px;
	margin: 25px auto ;
}
.huoke-wrap>.pro-wrap>.img{
	width: 299px;
	height: 280px;
	transform: translateX(0);
	transition: all 0.3s;
	transition-delay: 0.5s;
	margin: 0 auto;
	opacity: 1;
}
.huoke-wrap>.pro-wrap>.img>img{
	width: 100%;
}


/**
交互左右顺序（描述和图片）
*/
.huoke-wrap>.pro-wrap.reserver{
	justify-content: start;
	padding: 40px 12px;
}

.huoke-wrap>.pro-wrap.reserver>.text{
	right: -500px;
	left: unset;
	top: 50%;
	transform: translateY(0);
}
/**
ai导播
*/
.huoke-wrap>.pro-wrap.reserver.ai-daobo>.text{
	
}
.huoke-wrap>.pro-wrap.reserver.ai-daobo>.img{
	width: 299px;
	height: 280px;
	opacity: 1;
	transform:translateX(0);
}
/**
商机管理
*/

.huoke-wrap>.pro-wrap.business-mng>.text{

}
.huoke-wrap>.pro-wrap.business-mng>.img{
	width: 299px;
	height: 280px;
	opacity: 1;
	transform: translateY(0)
}

/**
线索管理
*/
.huoke-wrap>.pro-wrap.clue-mng{
	padding-top: 40px;
}
.huoke-wrap>.pro-wrap.clue-mng>.text{
	transform: translateY(0);
}
.huoke-wrap>.pro-wrap.clue-mng>.img{
	width: 299px;
	height: 280px;
	opacity: 1;
	transform: translateX(0);
	padding-left:12px;
}

/**
统计分析
*/
.huoke-wrap>.pro-wrap.statistic-analysis{
	padding-right: 12px;
}
.huoke-wrap>.pro-wrap.statistic-analysis>.text{
	transform: translateY(-0%);
}
.huoke-wrap>.pro-wrap.statistic-analysis>.img{
	width: 299px;
	height: 280px;
}

/**
直播盯盘
*/
.huoke-wrap>.pro-wrap.liveing-wrok{
	padding-top:40px ;
	transform: translateY(0);
}
.huoke-wrap>.pro-wrap.liveing-wrok>.text{
	transform: translateY(0);
}
.huoke-wrap>.pro-wrap.liveing-wrok>.img{
	width: 299px;
	height: 280px;
	margin: 0 auto;
	transform: translateX(0)
}

/**
直播复盘
*/
.huoke-wrap>.pro-wrap.live-history{
	padding-top:40px ;
}
.huoke-wrap>.pro-wrap.live-history>.text{
	top: 38%;
}
.huoke-wrap>.pro-wrap.live-history>.img{
	width: 299px;
	height: 280px;
}

/**
直播分析
*/
.huoke-wrap>.pro-wrap.live-analysis{
	padding-top:40px ;
}
.huoke-wrap>.pro-wrap.live-analysis>.text{
	transform: translateY(0);
}
.huoke-wrap>.pro-wrap.live-analysis>.img{
	width: 299px;
	height: 280px;
	padding-left: 12px;
	transform: translateX(0);
}

/**
抖音小程序（门店端）
*/
.huoke-wrap>.pro-wrap.douyin-store{
	position: relative;
	padding-top: 40px;
}
.huoke-wrap>.pro-wrap.douyin-store::before{
	display: none;
}
.huoke-wrap>.pro-wrap.douyin-store::after{
	display: none;
}
.huoke-wrap>.pro-wrap.douyin-store>.text{
	top: 170px;
}
.huoke-wrap>.pro-wrap.douyin-store>.img{
	width: 299px;
	height: 280px;
}

/**
抖音小程序（集团版）
*/
.huoke-wrap>.pro-wrap.douyin-group{
	
}
.huoke-wrap>.pro-wrap.douyin-group>.text{
	transform: translateY(0);
}
.huoke-wrap>.pro-wrap.douyin-group>.img{
	width: 299px;
	height: 280px;
	padding-left: 0;
	transform: translateX(0);
}

/**
抖音小程序（集团版）
*/
.huoke-wrap>.pro-wrap.account-matrix{
	padding-right: 0;
}
.huoke-wrap>.pro-wrap.account-matrix>.text{
	top: 40%;
}
.huoke-wrap>.pro-wrap.account-matrix>.img{
	width: 299px;
	height: 280px;
}

/**
多层级数据看板
*/
.huoke-wrap>.pro-wrap.multilevel-data-signage{
	/* padding-right: 141px; */
}
.huoke-wrap>.pro-wrap.multilevel-data-signage>.text{
	/* top: 40%; */
}
.huoke-wrap>.pro-wrap.multilevel-data-signage>.img{
	width: 299px;
	height: 280px;
	padding-left: 0;
	transform: translateX(0);
}

/**
异地线索分发
*/
.huoke-wrap>.pro-wrap.remote-clue-distribution{
	/* padding-right: 141px; */
	padding-bottom: 45px;
}
.huoke-wrap>.pro-wrap.remote-clue-distribution>.text{
	top: 40%;
}
.huoke-wrap>.pro-wrap.remote-clue-distribution>.img{
	width: 299px;
	height: 280px;
	padding-left: 0;
}

.swiper-pagination{
	display: block;
}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{
	bottom: unset;
	top: 15px;
}

.download-wrap{
	position: static;
	width: 100%;
	box-shadow: none;
}

.download-wrap > .wrap{
	display: flex;
	gap: 10px;
	justify-content: center;
}
.download-wrap > .wrap > .qrcode{
	font-size: 12px;
}
.download-wrap > .wrap > .qrcode:first-of-type{
	margin-bottom: 0;
}
.download-wrap #system_url{
	display: block;
	width: fit-content;
	padding: 5px 10px;
	background: rgba(15, 85, 168, 1);
	color: #fff;
	border-radius: 4px;
	margin: 0 auto;
	margin-bottom: 10px;
	display: none;
}
}

